===================
groupAddGatekeeper
===================

Add the group gatekeeper role to an account
===========================================


.. admonition:: usage
   :class: cmdusage

   --osh groupAddGatekeeper --group GROUP --account ACCOUNT

.. program:: groupAddGatekeeper


.. option:: --group GROUP

   which group to set ACCOUNT as a gatekeeper of

.. option:: --account ACCOUNT

   which account to set as a gatekeeper of GROUP


The specified account will be able to manage the members list of this group,
along with the guests list
